body{
	margin: 0;
	padding: 0;
	background-color: rgb(96, 96, 96);
}
td{
	border: 0;
}
.names{
	color: white;
}
.gold{
	color: gold;
}
#circle {
	width: 10px;
	height: 10px;
	background: green;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display:inline-block;
}
.grey{
	color: grey;
}
#head{
	color: grey;
}
#support{
	color: red;
}
#answer{
	color: orange;
}